set vgfilesaveas_items {
if { [ GuidoSSIOption get "product"] != "STATISTICS" } {
GuidoMenuItem stringfile {
-label "String file"
-icon "icons/Save.gif"
-command server "VG OUTPUT STRING"
}
GuidoMenuItem stringfile {
-label "DTM of variogram map"
-icon "icons/16/vg_save_variogram_map.png"
-command server "VG SAVE VARIOGRAM MAP"
}
} else {
if {[string match minex* [string tolower [GuidoSSIOption get "product_title"]]]} {
GuidoMenuItem stringfile {
-label "Surface of variogram map"
-icon "icons/16/vg_save_variogram_map.png"
-command server "SEND VARIOGRAM MAP"
}
}
}
GuidoMenuItem gif_dump {
-label "Image file"
-icon "icons/16/gif_dump.png"
-command server "gif dump variogram"
}
}
GuidoMenu vgfilesaveas {
-label "Save as"
-delayed_script $vgfilesaveas_items
}
